Puthagam Android App - Bug #4660

Play the chapters through My Queue > Chapters-2 not get updated in player after chapter 1 get

finished.
10/03/2022 04:17 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Ravi L
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

10/03/2022

0%
0.00 hour
0.00 hour
History

#1 - 10/04/2022 09:08 PM - Ravi L

- Status changed from New to Resolved

#2 - 10/05/2022 12:11 PM - Shubham J

- Status changed from Resolved to Reopened

#3 - 10/06/2022 12:40 AM - Ravi L

- Status changed from Reopened to Resolved

#4 - 10/06/2022 12:48 PM - Shubham J

- Status changed from Resolved to Reopened

#5 - 10/12/2022 12:25 AM - Ravi L

- Status changed from Reopened to Resolved

#6 - 10/12/2022 05:54 PM - Shubham J

- Status changed from Resolved to Closed
